> ## Documentation Index
> Fetch the complete documentation index at: https://docs.lumenwipe.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Accounts closed and XLM recovered (public, no API key).



## OpenAPI

````yaml /api-reference/openapi.json get /v1/{network}/stats
openapi: 3.0.0
info:
  title: LumenWipe API
  description: Programmatic close-out of Stellar accounts.
  version: 0.1.0
  contact: {}
servers:
  - url: https://api.lumenwipe.com
security: []
tags:
  - name: close
    description: Build and submit an account close-out
  - name: account
    description: Read account state and conversion paths
  - name: mediator
    description: Exchange-destination forwarding
  - name: stats
    description: Public close counter
  - name: health
    description: Service health
  - name: service
    description: Service index
  - name: admin
    description: Operator-only self-serve API key management
paths:
  /v1/{network}/stats:
    get:
      tags:
        - stats
      summary: Accounts closed and XLM recovered (public, no API key).
      operationId: StatsController_totals
      parameters:
        - name: network
          required: true
          in: path
          schema:
            enum:
              - testnet
              - mainnet
            type: string
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/StatsTotalsDto'
        '503':
          description: The stats store is unreachable.
components:
  schemas:
    StatsTotalsDto:
      type: object
      properties:
        network:
          type: string
          enum:
            - testnet
            - mainnet
          example: mainnet
        accountsClosed:
          type: number
          description: Accounts closed through LumenWipe.
          example: 1284
        xlmRecoveredStroops:
          type: string
          description: XLM recovered by those closes, in stroops, as a decimal string.
          example: '52310000000'
      required:
        - network
        - accountsClosed
        - xlmRecoveredStroops

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.